<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Weather</title>
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&family=Oswald:wght@300;400;500;700&display=swap');
    </style>
    <link rel="stylesheet" href="./style/style.css">
</head>

<body>
    <main>
        <div class="card">
            <div class="search">
                <input class="input__search" type="search" placeholder="City name...">
                <div class="btn__search"> <img src="./img/search-icon.svg" alt="icon search"></div>
            </div>
            <div class="main__img">
                <img class="weather__img" src="./img/clear.png" alt="weather">
            </div>
            <div class="weather__info">
                <p class="temperature">17°C</p>
                <p class="city">New York</p>
            </div>
            <div class="weather__detail">
                <div class="humidity">
                    <img src="./img/humidity.png" alt="humidity">
                    <div class="detail__text">
                        <p class="procentOfhumudity">64%</p>
                        <p class="description__detail">humidity</p>
                    </div>
                </div>
                <div class="wind-speed">
                    <img src="./img/wind.png" alt="wind">
                    <div class="detail__text">
                        <p class="wind">7.72km/h</p>
                        <p class="description__detail">Wind Speed</p>
                    </div>
                </div>
            </div>
        </div>
    </main>


    <script src="./code/index.js"></script>
</body>

</html>